## org.apache.http
Interface NameValuePair

All Known Implementing Classes:
  BasicNameValuePair

    public interface NameValuePair

A name / value pair parameter used as an element of HTTP messages.

     parameter               = attribute "=" value
     attribute               = token
     value                   = token | quoted-string

Since:
  4.0

Method Summary
`String` `getName()`
`String` `getValue()`

Method Detail

### getName

    String getName()

### getValue

    String getValue()

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.